<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="22154" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_1" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="22130"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="System colors in document resources" minToolsVersion="11.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner" customClass="AV_HomeVC" customModule="anniversary_Project" customModuleProvider="target">
            <connections>
                <outlet property="noneImagV" destination="WfD-FH-JLN" id="v6X-Y7-0Gk"/>
                <outlet property="serchView" destination="9p4-GX-Ik8" id="hoU-0R-6ub"/>
                <outlet property="serchtextF" destination="RvJ-Pb-DFN" id="lL2-eK-gCI"/>
                <outlet property="tableView" destination="kaN-oV-rI4" id="zjP-lM-Xsd"/>
                <outlet property="titleLabel" destination="geR-x5-o8v" id="hF2-5c-xGL"/>
                <outlet property="view" destination="i5M-Pr-FkT" id="sfx-zR-JGt"/>
            </connections>
        </placeholder>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view clearsContextBeforeDrawing="NO" contentMode="scaleToFill" id="i5M-Pr-FkT">
            <rect key="frame" x="0.0" y="0.0" width="414" height="896"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Morning!" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="21B-LX-Feg">
                    <rect key="frame" x="22" y="64" width="65" height="19.5"/>
                    <fontDescription key="fontDescription" type="system" pointSize="16"/>
                    <color key="textColor" red="0.68235296010000002" green="0.68235296010000002" blue="0.68235296010000002" alpha="1" colorSpace="custom" customColorSpace="displayP3"/>
                    <nil key="highlightedColor"/>
                </label>
                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Memory Days " textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="bB2-Kx-Gj3">
                    <rect key="frame" x="22" y="87.5" width="106" height="20"/>
                    <fontDescription key="fontDescription" type="system" weight="medium" pointSize="16"/>
                    <nil key="textColor"/>
                    <nil key="highlightedColor"/>
                </label>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="9p4-GX-Ik8">
                    <rect key="frame" x="22" y="127.5" width="370" height="50"/>
                    <subviews>
                        <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="Iconly_Curved_Search" translatesAutoresizingMaskIntoConstraints="NO" id="oLn-K3-cKl">
                            <rect key="frame" x="10" y="15" width="20" height="20"/>
                            <constraints>
                                <constraint firstAttribute="width" relation="greaterThanOrEqual" constant="20" id="DYK-1B-OiI"/>
                                <constraint firstAttribute="height" constant="20" id="n1F-D8-7cy"/>
                            </constraints>
                        </imageView>
                        <textField opaque="NO" contentMode="scaleToFill" horizontalHuggingPriority="248" contentHorizontalAlignment="left" contentVerticalAlignment="center" placeholder="Search for task" textAlignment="natural" minimumFontSize="17" translatesAutoresizingMaskIntoConstraints="NO" id="RvJ-Pb-DFN">
                            <rect key="frame" x="40" y="0.0" width="330" height="50"/>
                            <fontDescription key="fontDescription" type="system" pointSize="14"/>
                            <textInputTraits key="textInputTraits"/>
                        </textField>
                    </subviews>
                    <color key="backgroundColor" red="0.98039215800000001" green="0.98039215800000001" blue="0.98039215800000001" alpha="1" colorSpace="custom" customColorSpace="displayP3"/>
                    <constraints>
                        <constraint firstItem="oLn-K3-cKl" firstAttribute="leading" secondItem="9p4-GX-Ik8" secondAttribute="leading" constant="10" id="0WK-HN-VGW"/>
                        <constraint firstItem="oLn-K3-cKl" firstAttribute="centerY" secondItem="9p4-GX-Ik8" secondAttribute="centerY" id="3Eh-Nc-ZOk"/>
                        <constraint firstAttribute="height" constant="50" id="Nv8-gR-xKy"/>
                        <constraint firstAttribute="bottom" secondItem="RvJ-Pb-DFN" secondAttribute="bottom" id="a8b-5V-2fq"/>
                        <constraint firstAttribute="trailing" secondItem="RvJ-Pb-DFN" secondAttribute="trailing" id="bce-zc-EX8"/>
                        <constraint firstItem="RvJ-Pb-DFN" firstAttribute="top" secondItem="9p4-GX-Ik8" secondAttribute="top" id="d77-rq-ao4"/>
                        <constraint firstItem="RvJ-Pb-DFN" firstAttribute="leading" secondItem="oLn-K3-cKl" secondAttribute="trailing" constant="10" id="gEu-WP-Fys"/>
                    </constraints>
                </view>
                <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleToFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="tbanner" translatesAutoresizingMaskIntoConstraints="NO" id="Ndv-jn-Hr6">
                    <rect key="frame" x="22" y="197.5" width="370" height="166"/>
                    <constraints>
                        <constraint firstAttribute="height" constant="166" id="4Uy-JI-8xj"/>
                    </constraints>
                </imageView>
                <tableView clipsSubviews="YES" contentMode="scaleToFill" alwaysBounceVertical="YES" style="plain" separatorStyle="none" rowHeight="-1" estimatedRowHeight="-1" sectionHeaderHeight="-1" estimatedSectionHeaderHeight="-1" sectionFooterHeight="-1" estimatedSectionFooterHeight="-1" translatesAutoresizingMaskIntoConstraints="NO" id="kaN-oV-rI4">
                    <rect key="frame" x="0.0" y="415.5" width="414" height="446.5"/>
                    <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                </tableView>
                <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="none" translatesAutoresizingMaskIntoConstraints="NO" id="WfD-FH-JLN">
                    <rect key="frame" x="107" y="539" width="200" height="200"/>
                    <constraints>
                        <constraint firstAttribute="width" constant="200" id="EcA-ky-dn1"/>
                        <constraint firstAttribute="height" constant="200" id="GOZ-k4-bFB"/>
                    </constraints>
                </imageView>
                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="My Task" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="geR-x5-o8v">
                    <rect key="frame" x="22" y="383.5" width="66" height="22"/>
                    <fontDescription key="fontDescription" type="system" pointSize="18"/>
                    <nil key="textColor"/>
                    <nil key="highlightedColor"/>
                </label>
            </subviews>
            <viewLayoutGuide key="safeArea" id="fnl-2z-Ty3"/>
            <color key="backgroundColor" systemColor="systemBackgroundColor"/>
            <constraints>
                <constraint firstItem="geR-x5-o8v" firstAttribute="top" secondItem="Ndv-jn-Hr6" secondAttribute="bottom" constant="20" id="3nX-it-KPq"/>
                <constraint firstItem="geR-x5-o8v" firstAttribute="leading" secondItem="fnl-2z-Ty3" secondAttribute="leading" constant="22" id="45I-jy-3QH"/>
                <constraint firstItem="9p4-GX-Ik8" firstAttribute="top" secondItem="bB2-Kx-Gj3" secondAttribute="bottom" constant="20" id="6dl-uP-rpe"/>
                <constraint firstItem="bB2-Kx-Gj3" firstAttribute="leading" secondItem="fnl-2z-Ty3" secondAttribute="leading" constant="22" id="B96-Uw-XZq"/>
                <constraint firstItem="WfD-FH-JLN" firstAttribute="centerX" secondItem="kaN-oV-rI4" secondAttribute="centerX" id="DvX-SL-29l"/>
                <constraint firstItem="Ndv-jn-Hr6" firstAttribute="top" secondItem="9p4-GX-Ik8" secondAttribute="bottom" constant="20" id="K1c-xK-l2R"/>
                <constraint firstItem="kaN-oV-rI4" firstAttribute="leading" secondItem="fnl-2z-Ty3" secondAttribute="leading" id="N9b-y5-WZx"/>
                <constraint firstItem="fnl-2z-Ty3" firstAttribute="trailing" secondItem="Ndv-jn-Hr6" secondAttribute="trailing" constant="22" id="Tly-pF-v2A"/>
                <constraint firstItem="fnl-2z-Ty3" firstAttribute="trailing" secondItem="kaN-oV-rI4" secondAttribute="trailing" id="W5V-Ma-jeo"/>
                <constraint firstItem="9p4-GX-Ik8" firstAttribute="leading" secondItem="fnl-2z-Ty3" secondAttribute="leading" constant="22" id="bAi-bJ-2x8"/>
                <constraint firstItem="21B-LX-Feg" firstAttribute="top" secondItem="fnl-2z-Ty3" secondAttribute="top" constant="16" id="hOb-t1-Dhq"/>
                <constraint firstItem="fnl-2z-Ty3" firstAttribute="bottom" secondItem="kaN-oV-rI4" secondAttribute="bottom" id="lEV-Xy-ZCG"/>
                <constraint firstItem="kaN-oV-rI4" firstAttribute="top" secondItem="geR-x5-o8v" secondAttribute="bottom" constant="10" id="lsg-Qy-qux"/>
                <constraint firstItem="Ndv-jn-Hr6" firstAttribute="leading" secondItem="fnl-2z-Ty3" secondAttribute="leading" constant="22" id="nMq-0P-4FX"/>
                <constraint firstItem="bB2-Kx-Gj3" firstAttribute="top" secondItem="21B-LX-Feg" secondAttribute="bottom" constant="4" id="oVs-vM-TIG"/>
                <constraint firstItem="WfD-FH-JLN" firstAttribute="centerY" secondItem="kaN-oV-rI4" secondAttribute="centerY" id="qLi-VS-w3I"/>
                <constraint firstItem="21B-LX-Feg" firstAttribute="leading" secondItem="fnl-2z-Ty3" secondAttribute="leading" constant="22" id="vEv-wk-a8N"/>
                <constraint firstItem="fnl-2z-Ty3" firstAttribute="trailing" secondItem="9p4-GX-Ik8" secondAttribute="trailing" constant="22" id="zNE-zl-Y87"/>
            </constraints>
            <point key="canvasLocation" x="131.8840579710145" y="-11.383928571428571"/>
        </view>
    </objects>
    <resources>
        <image name="Iconly_Curved_Search" width="20" height="20"/>
        <image name="none" width="200" height="201"/>
        <image name="tbanner" width="331" height="166"/>
        <systemColor name="systemBackgroundColor">
            <color white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
        </systemColor>
    </resources>
</document>
